OpenSSL and related issues discussed here.

When trying to install openssh 3.6-lp2 I got the following error after ./configure ...

{{{ configure: error: *** Can't find recent OpenSSL libcrypto (see config.log

I was able to resolve the issue by using

sudo apt-get install libssl-dev

That's all for now.

DebianNotes/OpenSSL (last edited 2008-03-10 01:38:17 by localhost)